<?php
 	session_start(); 
	$brmid = $_SESSION['branchid'];
	$cmpmid = $_SESSION['cmpmid'];

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
	
	include("connect.php");
	$ismid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	$eve = "delete from res_inquirystage_master where ismid=$ismid and cmpmid=$cmpmid";
	if ($conn->query($eve) === TRUE)
	{
		$_SESSION['msg'] = "Record Deleted";		
	} else 
	{
		$_SESSION['msg'] = "Error";
	}
	header('Location: inquirystage.php');
?>